#: ./kernel-list.csv:1
msgid "DESCRIPTION"
msgstr ""

#: ./kernel-list.csv:2
msgid "The Linux kernel v5.15 and modules, headers. Additional kernel modules: acpi_call, bbswitch, broadcom-wl, r8168, rtl8723bu, tp_smapi, vhba-module, virtualbox-host-modules, zfs"
msgstr ""

#: ./kernel-list.csv:4
msgid "The Linux kernel v6.1 and modules, headers. Additional kernel modules: acpi_call, bbswitch, broadcom-wl, r8168, rtl8723bu, tp_smapi, vhba-module, virtualbox-host-modules, zfs"
msgstr ""

#: ./kernel-list.csv:5
msgid "The Linux kernel v6.6 and modules, headers. Additional kernel modules: acpi_call, bbswitch, broadcom-wl, r8168, rtl8723bu, tp_smapi, vhba-module, virtualbox-host-modules, zfs"
msgstr ""
